/*!
Theme Name: Ohio-Child
Theme URI: http://ohio.colabr.io/
Author: Colabrio
Author URI: http://colabr.io/
Description: Ohio is a WordPress theme bundled with premium plugins to build a modern and functional website.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: ohio
Text Domain: ohio-child
Tags: ajax, customizer, ecommerce, portfolio, minimal, page builder, responsive, multipurpose, shop, store, woocommerce, wpml

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

@media screen and (min-width: 1440px) {
  .ohio-filter-project-fe4d72f9c71f1954b34ba3e372ebcafd {
    left: 66.6129% !important;
  }
}

.dark-scheme .site-footer .widget_ohio_widget_logo .theme-logo .main-logo {
  display: block;
}

.dark-scheme
  .site-footer
  .widget_ohio_widget_logo
  .theme-logo
  .dark-scheme-logo {
  display: none;
}

#tfade {
  background-image: url("https://www.brasserie-ladebauche.com/wp-content/uploads/2021/07/PAGE-AGE-BRASSERIE-LA-DEBAUCHE-1024x768-1.jpeg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
}

.tbrightcontent {
  left: 50% !important;
  top: 50% !important;
  padding: 35px;
  transform: translate(-50%, -50%);
}

#tlight {
  background-color: #000;
  height: initial;
}

.termstitle {
  display: none !important;
}

#wp-terms-popup-content:nth-child(3) {
  font-size: 30px;
  font-weight: 700;
}

.termsagree {
  background-color: #fff !important;
  color: #000 !important;
  border: none !important;
  padding: 5px 15px !important;
  font-family: "Young serif";
  font-weight: 600;
}

.termsdecline {
  background-color: #fff;
  border: none !important;
  padding: 5px 15px;
  min-height: 20px;
  line-height: 20px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
  -o-transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
  transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
  font-size: inherit;
  font-family: "Young serif";
  text-decoration: none;
  vertical-align: middle;
  outline: none;
  display: inline-block;
  position: relative;
  text-align: center;
  overflow: hidden;
  color: #000;
}

#pum_popup_title_22048 {
  display: none;
}

.p1 {
  font-size: 30px;
}

.p1 p {
  display: block;
}

.popmake-content {
  margin-right: 30px;
}

.popmake-content p {
  color: #000;
  margin-top: 30px;
  text-align: center;
}

#lipsum {
  margin-top: 30px;
}

.popmake-content img {
  margin-right: 0;
  margin-top: -20px;
}

button:not(.btn-outline):not(.btn-flat):not(.btn-link):not(.wc-forward):not(.single_add_to_wishlist):not(.feedback):not(.search-submit) {
  color: #000 !important;
}

#popmake-22048 {
  background-color: #fff;
}

.popmake-content a {
  padding: 5px 13px;
  background-color: #000;
  color: #fff;
  border-radius: 4px;
}

@media screen and (max-width: 1220px) {
  .p1 {
    font-size: 18px;
  }
  #lipsum {
    font-size: 14px;
  }
  .popmake-content a {
    font-size: 14px;
    padding: 5px 10px;
  }
  .popmake-content {
    margin-right: 10px;
  }
}

.clb-page-headline:before {
  display: none !important;
}

.btn-small,
a.btn-small,
.product-item .btn-wishlist {
  padding: 7px 12px !important;
}

@media (min-width: 768px) {
  .elementor-section.elementor-section-height-full {
    height: 80vh !important;
  }
}
@media (min-width: 900px) {
  .elementor-section.elementor-section-height-full {
    height: 100vh !important;
  }
}

.wpcf7 form.sent .wpcf7-response-output {
  color: #46b450 !important;
}

.wpcf7 form.invalid .wpcf7-response-output {
  color: #de4b53 !important;
}
.termspopupcontainer p:last-of-type {
  font-size: 12px !important;
}

@media screen and (max-width: 768px) {
  #colophon .widgets-column {
    margin-bottom: 30px;
  }
}

.copyright {
  display: none;
}

h3.widget-title {
  font-weight: 400 !important;
}
